# this file must be UTF-8 encoded

#######################################################################
#
# Қазақ тілінің мәтіні мен иконкалар макросы
#
######################################################################
# 
# Бұл интерфейсті басқа тілге аударуға арналған негізгі макро-файл. 
# ‘text macros‘ коментарилері деп келесі түрдегі макрос мәтіні түсініледі: 
# _macroname_ {macro value} | _макросаты_ {макос мәні}
# {} арасына алынғанның бәрі – аударуға арналған мәтін.
# Бұл мәтін құрамында макрос болуы мүмкін (а.а. екі жағынан астын сызу
# символдарымен қоршалған символдар, мысалы: _about:numdocs_or_textpage_}.
# Бұл макрос аты, ондағы мәтінімен аударылмай сол қалпында қалтырылуы керек. 
# Астын сызулар немесе фигуралық жақшалар әрине мәтінмен бірге, кері слэшпен  
# қалдырылуы қажет (а.а. ‘\_‘, ‘\{‘ немесе ‘\).
#
#
#‘Icons‘ макростарының коментарилері өзінде мәтіні бар бейнеленетін иконкалармен 
# біріктіріледі. 
# Иконкаға арналған әрбір макрос (немесе макростар тобы), келесі жол түрінде:  
# ‘## “HOME”## top_nav_button ## chome #‘ беріледі. Коментарилердің алғашқы алаңы  
#(бұл жағдайда “HOME”) – мәтін, ағылшынша жасалымның иконкасының қасында пайда болады.  
# Бұл мәтінің аударылуы қажет. Басқа екі коментарилер алаңы қайтадан аударылған файлды оқып 

# сәйкес иконкалар жасайтын иконкаларды автоматы генерациялайтын программалық 
# жабдықпен қолданылады. 
# Коментарилер жолдары аударылмайды (# белгісінің арасына алынған, кез келген жол, 
# мысалы, осы жағдайдағыдай).
#
# 

# Бұл файлды аударудың ең оңай жолы – оны басқа атпен 
# (мысалы: french.dm) жазып, макростың мәтіндік мазмнын және барлық мәтіндегі
# иконкалар коментарилерін аударумен жұмыс істеу.
#
######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=kz] {Периодика}
_textsource_ [l=kz] {Бұлақ: }
_textdate_ [l=kz] {Жариялану Датасы: }
_textnumpages_ [l=kz] {Бет Номері}

_textsignin_ [l=kz] {авторизация}
_textdefaultcontent_ [l=kz] {Қажетті бет табылмады. Браузеріңіздегі 'back' кнопкасын немесе  
кітапхананың үй бетіне сілтемесін басыңыз.}

_textdefaulttitle_ [l=kz] {Қате}

_collectionextra_ [l=kz] {Бұл коллекцияда құжаттардың  _about:numdocs_ бар. 
Соңғы өзгерістер _about:builddate_ күн бұрын жасалған.}

# Бұны коллекцияны қалыптастырушы адам ғана қолданады (мұндағы above_collectionextra_ ылғи басқа мәнге орнатылуы керек)#
_collectorextra_ [l=kz] {
<p>Бұл  коллекцияда _numdocs_ If_(“_numdocs_” eq “1”, құжат, құжаттар), барлығы _numbytes_. 
<p><a href=”_httppagex_(bsummary)”>Осында басыңыз<\a> коллекцияны қалыптастыру үрдісінің түйінін қарау үшін.}

_textimagecollection_ [l=kz] {}
_textimageabout_ [l=kz] {Программа жайында}
_textimagehome_ [l=kz] {Үй беті}
_textimagehelp_ [l=kz] {Көмек беті}
_textimagepref_ [l=kz] {Күйіне келтірулер}

_textimagegreenstone_ [l=kz] {Greenstone электрондық кітапханасы}

_textimagesearch_ [l=kz] {Іздеу}
_textimageTitle_ [l=kz] {Атаулар бойынша мазмұн}
_textimageList_ [l=kz] { Құжаттардың жалпы тізімі}
_textimageCreator_ [l=kz] {Авторлар бойынша мазмұн}
_textimageSeries_ [l=kz] {Шығарылым бойынша мазмұн}
_textimageDate_ [l=kz] {Даталар бойынша мазмұн}
_textimageSubject_ [l=kz] {Заттық көрсеткіш}
_textimageTo_ [l=kz] {Адресаттар бойынша мазмұн}
_textimageFrom_ [l=kz] {Жіберушілер бойынша мазмұн}
_textimageOrganization_ [l=kz] {Ұйымдар бойынша мазмұн}
_textimageHowto_ [l=kz] {Қолданылу тәсілі бойынша мазмұн}
_textimageTopic_ [l=kz] {Тақырыптар бойынша мазмұн}
_textimageBrowse_ [l=kz] {Қарау}
_textimagePeople_ [l=kz] {Персоналилар бойынша мазмұн}

_textimageLanguage_ [l=kz] {Тілдер бойынша мазмұн}
_textimageAcronym_ [l=kz] {Акронимдер бойынша мазмұн}
_textimagePhrase_ [l=kz] {Фразалар бойынша мазмұн}

_texticontabsearchgreen_ [l=kz] {Іздеу}
_texticontabDategreen_ [l=kz] {Даталар}
_texticontabseriesgreen_ [l=kz] {Шығарылымдар}
_texticontabCreatorgreen_ [l=kz] {Авторлар А-Я}
_texticontabTitlegreen_ [l=kz] {Атаулар А-Я}
_texticontablistgreen_ [l=kz] {Тізім}
_texticontabSubjectgreen_ [l=kz] {Көрсеткіш}
_texticontabtogreen_ [l=kz] {Кімге}
_texticontabfromgreen_ [l=kz] {Кімнен}
_texticontaborggreen_ [l=kz] {Ұйымдар}
_texticontabhowgreen_ [l=kz] {Тәсілдер}
_texticontabtopicgreen_ [l=kz] {Тақырыптар}
_texticontabbrwsegreen_ [l=kz] {Қарау}
_texticontabPeoplegreen_ [l=kz] {Персоналилер А-Я}




_texticontabLanguagegreen_ [l=kz] {Тілдер}
_texticontabAcronymgreen_ [l=kz] {Акронимдер}
_texticontabPhrasegreen_ [l=kz] {Фразалар}

_texticontext_ [l=kz] {Құжатты қарау}
_texticonclosedbook_ [l=kz] {Құжатты Ашу және мазмұнды қарау}
_texticonnext_ [l=kz] {Келесі бөлім}
_texticonprev_ [l=kz] {Алдыңғы бөлім}

_texticonmidi_ [l=kz] {MIDI құжатын қарау}
_texticonmp3_ [l=kz] {MP3 құжатын қарау}
_texticonmsword_ [l=kz] {Microsoft Word құжатын қарау}
_texticonpdf_ [l=kz] {PDF құжатын қарау}
_texticonps_ [l=kz] {PS құжатын қарау}
_texticonppt_ [l=kz] {PPT құжатын қарау}
_texticonrtf_ [l=kz] {RTF құжатын қарау}
_texticonxls_ [l=kz] {XLS құжатын қарау}

_page_ [l=kz] {Бет}
_pages_ [l=kz] {Беттер}
_of_ [l=kz] { тен }
_vol_ [l=kz] {Том}
_num_ [l=kz] {Нөмір}

_textmonth00_ [l=kz] {}

_textmonth01_ [l=kz] {Қаңтар}
_textmonth02_ [l=kz] {Ақпан}
_textmonth03_ [l=kz] {Наурыз}
_textmonth04_ [l=kz] {Көкек}
_textmonth05_ [l=kz] {Мамыр}
_textmonth06_ [l=kz] {Маусым}
_textmonth07_ [l=kz] {Шілде}
_textmonth08_ [l=kz] {Тамыз}
_textmonth09_ [l=kz] {Қыркүйек}

_textmonth10_ [l=kz] {Қазан}
_textmonth11_ [l=kz] {Қараша}
_textmonth12_ [l=kz] {Желтоқсан}

_textdocument_ [l=kz] {Құжат}
_textsection_ [l=kz] {Бөлім}
_textparagraph_ [l=kz] {Абзац}

_magazines_ [l=kz] {Журналдар}

_nzdlpagefooter_ [l=kz] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "БАСЫ" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=kz] {_httpimg_/kz/chomeof.gif}
_httpiconchomeon_ [l=kz] {_httpimg_/kz/chomeon.gif}

## "КӨМЕК" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=kz] {_httpimg_/kz/chelpof.gif}
_httpiconchelpon_ [l=kz] {_httpimg_/kz/chelpon.gif}

## "КҮЙІНЕ КЕЛТІРУЛЕР" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=kz] {_httpimg_/kz/cprefof.gif}
_httpiconcprefon_ [l=kz] {_httpimg_/kz/cprefon.gif}

## "көмек" ## green_title ## h_help ##
_httpiconhhelp_ [l=kz] {_httpimg_/kz/h\_help.gif}
_widthhhelp_ [l=kz] {200}
_heighthhelp_ [l=kz] {57}

## "авторлар а-я" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=kz] {_httpimg_/kz/tauthgr.gif}
_httpicontcreatof_ [l=kz] {_httpimg_/kz/tauthof.gif}
_httpicontcreaton_ [l=kz] {_httpimg_/kz/tauthon.gif}
_widthtcreatx_ [l=kz] {115}

## "шығарылымдар" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=kz] {_httpimg_/kz/tsergr.gif}
_httpicontserof_ [l=kz] {_httpimg_/kz/tserof.gif}
_httpicontseron_ [l=kz] {_httpimg_/kz/tseron.gif}
_widthtserx_ [l=kz] {138}

## "даталар" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=kz] {_httpimg_/kz/tdategr.gif}
_httpicontdateof_ [l=kz] {_httpimg_/kz/tdateof.gif}
_httpicontdateon_ [l=kz] {_httpimg_/kz/tdateon.gif}
_widthtdatex_ [l=kz] {87}

## "көрсеткіш" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=kz] {_httpimg_/kz/tsubjgr.gif}
_httpicontsubjon_ [l=kz] {_httpimg_/kz/tsubjon.gif}
_httpicontsubjof_ [l=kz] {_httpimg_/kz/tsubjof.gif}
_widthtsubjx_ [l=kz] {87}

## "кімге" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=kz] {_httpimg_/kz/ttogr.gif}
_httpiconttoon_ [l=kz] {_httpimg_/kz/ttoon.gif}
_httpiconttoof_ [l=kz] {_httpimg_/kz/ttoof.gif}
_widthttox_ [l=kz] {87}

## "кімнен" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=kz] {_httpimg_/kz/tfromgr.gif}
_httpicontfromon_ [l=kz] {_httpimg_/kz/tfromon.gif}
_httpicontfromof_ [l=kz] {_httpimg_/kz/tfromof.gif}
_widthtfromx_ [l=kz] {87}

## "ұйымдар" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=kz] {_httpimg_/kz/torggr.gif}
_httpicontorgon_ [l=kz] {_httpimg_/kz/torgon.gif}
_httpicontorgof_ [l=kz] {_httpimg_/kz/torgof.gif}
_widthtorgx_ [l=kz] {87}

## "тәсілдер" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=kz] {_httpimg_/kz/thowgr.gif}
_httpiconthowon_ [l=kz] {_httpimg_/kz/thowon.gif}
_httpiconthowof_ [l=kz] {_httpimg_/kz/thowof.gif}
_widththowx_ [l=kz] {87}

## "тақырыптар" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=kz] {_httpimg_/kz/ttopicgr.gif}
_httpiconttopicon_ [l=kz] {_httpimg_/kz/ttopicon.gif}
_httpiconttopicof_ [l=kz] {_httpimg_/kz/ttopicof.gif}
_widthttopicx_ [l=kz] {106}

## "тізім" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=kz] {_httpimg_/kz/tbrwsegr.gif}
_httpicontbrwseon_ [l=kz] {_httpimg_/kz/tbrwseon.gif}
_httpicontbrwseof_ [l=kz] {_httpimg_/kz/tbrwseof.gif}
_widthtbrwsex_ [l=kz] {87}

## "іздеу" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=kz] {_httpimg_/kz/tsrchgr.gif}
_httpicontsrchof_ [l=kz] {_httpimg_/kz/tsrchof.gif}
_httpicontsrchon_ [l=kz] {_httpimg_/kz/tsrchon.gif}
_widthtsrchx_ [l=kz] {87}

## "атаулар а-я" ## nav_bar_button ## ttitl ##

_httpiconttitlegr_ [l=kz] {_httpimg_/kz/ttitlgr.gif}
_httpiconttitleof_ [l=kz] {_httpimg_/kz/ttitlof.gif}
_httpiconttitleon_ [l=kz] {_httpimg_/kz/ttitlon.gif}
_widthttitlex_ [l=kz] {103}

## "персоналилер" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=kz] {_httpimg_/kz/tpeopgr.gif}
_httpicontpeopof_ [l=kz] {_httpimg_/kz/tpeopof.gif}
_httpicontpeopon_ [l=kz] {_httpimg_/kz/tpeopon.gif}
_widthtpeopx_ [l=kz] {125}

## "атаулар" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=kz] {_httpimg_/kz/tlanggr.gif}

_httpicontlangon_ [l=kz] {_httpimg_/kz/tlangon.gif}
_httpicontlangof_ [l=kz] {_httpimg_/kz/tlangof.gif}
_widthtlangx_ [l=kz] {87}

## "акронимдер" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=kz] {_httpimg_/kz/tacrogr.gif}
_httpicontacroof_ [l=kz] {_httpimg_/kz/tacroof.gif}
_httpicontacroon_ [l=kz] {_httpimg_/kz/tacroon.gif}
_widthtacrox_ [l=kz] {108}

## "фразалар" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=kz] {_httpimg_/kz/tphrsegr.gif}
_httpicontphrseof_ [l=kz] {_httpimg_/kz/tphrseof.gif}
_httpicontphrseon_ [l=kz] {_httpimg_/kz/tphrseon.gif}
_widthtphrsex_ [l=kz] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=kz] {Аздап коллекция жайлы}

_textsubcols1_ [l=kz] {<p>Берілген коллекцияда _1_ ішкі коллекция бар:
<blockquote>}

_textsubcols2_ [l=kz] {</blockquote>
Сіз күйіне келтіру бетінде қазір қолданылып жүрген ішкі коллекциялар тізімін қарап/өзгерте аласыз.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "сипаттама" ## green_title ## h_about ##
_httpiconhabout_ [l=kz] {_httpimg_/kz/h\_about.gif}
_widthhabout_ [l=kz] {200}
_heighthabout_ [l=kz] {57}




######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=kz] {Атаулар А-Я}
_texticonhcreat_ [l=kz] {Авторлар А-Я}
_texticonhsubj_ [l=kz] {Көрсеткіш}
_texticonhto_ [l=kz] {Кімге}
_texticonhfrom_ [l=kz] {Кімнен}
_texticonhser_ [l=kz] {Шығарылымдар}
_texticonhdate_ [l=kz] {Даталар}
_texticonhhow_ [l=kz] {Тәсілдер}
_texticonhorg_ [l=kz] {Ұйымдар}
_texticonhbrwse_ [l=kz] {Қарау}
_texticonhpeople_ [l=kz] {Персоналилер А-Я}
_texticonhlang_ [l=kz] {Тілдер}
_texticonhacronym_ [l=kz] {Акронимдер}
_texticonhphrases_ [l=kz] {Фразалар}

_texticonopenbookshelf_ [l=kz] {Кітапхана бөлімін жабу}
_texticonclosedbookshelf_ [l=kz] {Кітапхана бөлімін Ашу және мазмұнды қарау}
_texticonopenbook_ [l=kz] {Кітапты жабу}
_texticonclosedfolder_ [l=kz] {Папканы Ашу және мазмұнды қарау}
_texticonclosedfolder2_ [l=kz] {Ішкі бөлімді ашу: }
_texticonopenfolder_ [l=kz] {Папканы жабу}
_texticonopenfolder2_ [l=kz] {Ішкі бөлімді жабу: }
_texticonsmalltext_ [l=kz] {Мәтін бөлімін қарау}
_texticonsmalltext2_ [l=kz] {Мәтінді қарау: }
_texticonpointer_ [l=kz] {Ағымдағы бөлім}
_texticondetach_ [l=kz] {Бетті жаңа терезеде ашу}
_texticonhighlight_ [l=kz] {Ізделетін терминдерді бөліп көрсету}
_texticonnohighlight_ [l=kz] {Ізделетін терминдерді бөліп көрсетпеу}
_texticoncontracttoc_ [l=kz] {Мазмұнды орау}
_texticonexpandtoc_ [l=kz] {Барлық мазмұнды ашып көрсету}
_texticonexpandtext_ [l=kz] {Барлық мәтінді көрсету}
_texticoncontracttext_ [l=kz] {Тек бөліп көрсетілген бөлімдер үшін мәтінді көрсету}
_texticonwarning_ [l=kz] {<b>Зейін қойыңыз: </b>}
_texticoncont_ [l=kz] {жалғастырайын ба?}

_textltwarning_ [l=kz] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ Барлық мәтінді бейнелеу _imagecont_ браузерінде бейнеленетін ақпараттардың көбеюіне әкеліп соғады.
</td></tr></table></center>
}

_textgoto_ [l=kz] {бетке көшу}
_textintro_ [l=kz] { <i>(кіріспе)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "атаулар а-я" ## green_title ## h_title ##
_httpiconhtitle_ [l=kz] {_httpimg_/kz/h\_title.gif}
_widthhtitle_ [l=kz] {200}
_heighthtitle_ [l=kz] {57}

## "авторлар а-я" ## green_title ## h_auth ##
_httpiconhcreat_ [l=kz] {_httpimg_/kz/h\_auth.gif}
_widthhcreat_ [l=kz] {200}
_heighthcreat_ [l=kz] {57}

## "көрсеткіш" ## green_title ## h_subj ##
_httpiconhsubj_ [l=kz] {_httpimg_/kz/h\_subj.gif}
_widthhsubj_ [l=kz] {200}
_heighthsubj_ [l=kz] {57}

## "кімге" ## green_title ## h_to ##
_httpiconhto_ [l=kz] {_httpimg_/kz/h\_to.gif}
_widthhto_ [l=kz] {200}
_heighthto_ [l=kz] {57}

## "кімнен" ## green_title ## h_from ##
_httpiconhfrom_ [l=kz] {_httpimg_/kz/h\_from.gif}
_widthhfrom_ [l=kz] {200}
_heighthfrom_ [l=kz] {57}

## "шығарылымдар" ## green_title ## h_ser ##
_httpiconhser_ [l=kz] {_httpimg_/kz/h\_ser.gif}
_widthhser_ [l=kz] {200}
_heighthser_ [l=kz] {57}

## "даталар" ## green_title ## h_date ##
_httpiconhdate_ [l=kz] {_httpimg_/kz/h\_date.gif}

_widthhdate_ [l=kz] {200}
_heighthdate_ [l=kz] {57}

## "тәсілдер" ## green_title ## h_how ##
_httpiconhhow_ [l=kz] {_httpimg_/kz/h\_how.gif}
_widthhhow_ [l=kz] {200}
_heighthhow_ [l=kz] {57}

## "тақырыптар" ## green_title ## h_topic ##
_httpiconhtopic_ [l=kz] {_httpimg_/kz/h\_topic.gif}
_widthhtopic_ [l=kz] {200}
_heighthtopic_ [l=kz] {57}

## "ұйымдар" ## green_title ## h_org ##
_httpiconhorg_ [l=kz] {_httpimg_/kz/h\_org.gif}
_widthhorg_ [l=kz] {250}

_heighthorg_ [l=kz] {57}

## "тізім" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=kz] {_httpimg_/kz/h\_brwse.gif}
_widthhbrwse_ [l=kz] {200}
_heighthbrwse_ [l=kz] {57}

## "персоналилер" ## green_title ## h_people ##
_httpiconhpeople_ [l=kz] {_httpimg_/kz/h\_people.gif}
_widthhpeople_ [l=kz] {200}
_heighthpeople_ [l=kz] {57}

## "тілдер" ## green_title ## h_lang ##
_httpiconhlang_ [l=kz] {_httpimg_/kz/h\_lang.gif}
_widthhlang_ [l=kz] {200}
_heighthlang_ [l=kz] {57}

## "акронимдер" ## green_title ## h_acro ##
_httpiconhacronym_ [l=kz] {_httpimg_/kz/h\_acro.gif}
_widthhacronym_ [l=kz] {200}
_heighthacronym_ [l=kz] {57}

## "фразалар" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=kz] {_httpimg_/kz/h\_phrse.gif}
_widthhphrse_ [l=kz] {200}
_heighthphrse_ [l=kz] {57}

## "ЖАЛҒАСТЫРАЙЫН БА?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=kz] {_httpimg_/kz/contof.gif}
_httpiconconton_ [l=kz] {_httpimg_/kz/conton.gif}

## "БАРЛЫҚ\nМӘТІН" ## document_button ## eallt ## 
_httpiconealltof_ [l=kz] {_httpimg_/kz/ealltof.gif}
_httpiconeallton_ [l=kz] {_httpimg_/kz/eallton.gif}

## "ОРАУ\nМАЗМҰН" ## document_button ## econc ##

_httpiconeconcof_ [l=kz] {_httpimg_/kz/econcof.gif}
_httpiconeconcon_ [l=kz] {_httpimg_/kz/econcon.gif}

## "ЖАҢА\nТЕРЕЗЕ" ## document_button ## edtch ##
_httpiconedtchof_ [l=kz] {_httpimg_/kz/edtchof.gif}
_httpiconedtchon_ [l=kz] {_httpimg_/kz/edtchon.gif}

## "ЖАЮ\nМАЗМҰН" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=kz] {_httpimg_/kz/eexpcof.gif}
_httpiconeexpcon_ [l=kz] {_httpimg_/kz/eexpcon.gif}

## "ОРАУ\nМӘТІН" ## document_button ## etsec ##
_httpiconetsecof_ [l=kz] {_httpimg_/kz/etsecof.gif}
_httpiconetsecon_ [l=kz] {_httpimg_/kz/etsecon.gif}

## "БӨЛУ\nСЛОВА" ## document_button ## ehl ##
_httpiconehlof_ [l=kz] {_httpimg_/kz/ehlof.gif}
_httpiconehlon_ [l=kz] {_httpimg_/kz/ehlon.gif}

## "БӨЛУДІ АЛЫП\nТАСТАУ" ## document_button ## enhl ##
_httpiconenhlof_ [l=kz] {_httpimg_/kz/enhlof.gif}
_httpiconenhlon_ [l=kz] {_httpimg_/kz/enhlon.gif}


######################################################################
# 'search' page
package query

######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=kz] {_If_(_thislast_,нәтижелері _thisfirst_ - _thislast_ поиска по запросу: _cgiargq_,Сұраным бойынша іздеу: _cgiargq_)}
_textnoquerytitle_ [l=kz] {Көмек беті}

_texticonthispage_ [l=kz] {Іздеу}
_textsome_ [l=kz] {кейбір}
_textall_ [l=kz] {барлығы}
_textboolean_ [l=kz] {логикалық}
_textranked_ [l=kz] {Реттелген}
_textnatural_ [l=kz] {кәдімгі}
#_textsome_ [l=kz] {_If_(_cgiargb_,Реттелген,кейбір)}
#_textall_ [l=kz] {_If_(_cgiargb_,логикалық,барлығы)}
#_textformsome_ [l=kz] {_If_(_cgiargb_,реттелген,кейбір)}
#_textformall_ [l=kz] {_If_(_cgiargb_,кәдімгі,барлығы)}
_texticonqueryresultsbar_ [l=kz] {}

_texticonsearchhistorybar_ [l=kz] {Іздеу тарихы}

#alt text for query buttons
_textusequery_ [l=kz] {Осы сұранымды қолдану}
_textfreqmsg1_ [l=kz] {Кездесу саны: }
_textpostprocess_ [l=kz] {_If_(_quotedquery_,<br><i>іздеу үшін өңделді _quotedquery_</i>
)}

_textmorethan_ [l=kz] {Қарағанда артық}
_textapprox_ [l=kz] {Маңында}
_textnodocs_ [l=kz] {Сұранымды қанағаттандыратын құжаттар табылмады.}
_text1doc_ [l=kz] {1 құжат сұранымды қанағаттандырады.}
_textlotsdocs_ [l=kz] { құжаттар, сұранымды қанағаттандыратын.}
_textmatches_ [l=kz] {Нәтижелер }
_textbeginsearch_ [l=kz] {Іздеуді бастау}
_textrunquery_ [l=kz] {Сұранымды орындау}
_textclearform_ [l=kz] {Форманы тазалау}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=kz] {Сөз немесе фраза}
_textinfield_ [l=kz] {... алаңда}
_textfoldstem_ [l=kz] {(сөз, фраза)}


_textadvquery_ [l=kz] {немесе сұраным мәтінін енгізіңіз:}
_textallfields_ [l=kz] {барлық алаңдар}
_textand_ [l=kz] {және}
_textor_ [l=kz] {немесе}
_textandnot_ [l=kz] {және емес}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset


_textsimplesearch_ [l=kz] {Іздеу по _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, деңгей _gselection_ бойынша) _If_(_nselection_, тілінде  _nselection_  ),сөздерден _querytypeselection_ тұратын}

_textadvancedsearch_ [l=kz] {Іздеу _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, деңгей _gselection_ бойынша)_If_(_nselection_, тілінде_nselection_ )  сұранымды  _querytypeselection_ қолданып}

_textformsimplesearch_ [l=kz] {Бойынша іздеу _If_(_jselection_, _jselection_) _If_(_gformselection_, деңгей _gformselection_ бойынша)_If_(_nselection_, тілінде _nselection_ )
,бар жері _formquerytypeselection_ }

_textformadvancedsearch_ [l=kz] {Іздеу _If_(_jselection_,_jselection_) _If_(_gformselection_, деңгей _gformselection_ бойынша)_If_(_nselection_, тілінде _nselection_ ) 
және реті бойынша бейнелеу _formquerytypeselection_}


_textdatesearch_ [l=kz] {Берілген коллекцияда құжаттарды белгілі бір уақыт аралығы бойынша іздеумен қатар нақты сандық дата бойынша ізделіне алады.}
_textstartdate_ [l=kz] {Бастапқы (немесе нақты) дата:}
_textenddate_ [l=kz] {Соңғы дата:}
_textbc_ [l=kz] {Б.э. дейін}
_textad_ [l=kz] {б.э.}
_textexplaineras_ [l=kz] {Б.э. және б.э. дейін терминдері “біздің эрамыз” және “біздің эрамызға дейін” ді білдіреді} 

_textstemon_ [l=kz] { (сөз жалғауларын елемеу)}

_textsearchhistory_ [l=kz] {Сұраным тарихы}

#text macros for search history
_textnohistory_ [l=kz] {Қазіргі кезде сұраным тарихы жоқ}
_texthresult_ [l=kz] {кездесуі}
_texthresults_ [l=kz] {кездесулер}
_texthallwords_ [l=kz] {барлық сөздер}
_texthsomewords_ [l=kz] {кейбір сөздер}
_texthboolean_ [l=kz] {логическалық}
_texthranked_ [l=kz] {реттелген}
_texthcaseon_ [l=kz] {регистрді ескере отырып}
_texthcaseoff_ [l=kz] {регистрді ескермей}
_texthstemon_ [l=kz] {жалғауларымен}
_texthstemoff_ [l=kz] {жалғауларсыз}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "іздеу" ## green_title ## h_search ##
_httpiconhsearch_ [l=kz] {_httpimg_/kz/h\_search.gif}
_widthhsearch_ [l=kz] {200}
_heighthsearch_ [l=kz] {57}

## "нәтижелер" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=kz] {_httpimg_/kz/qryresb.gif}
_widthqryresb_ [l=kz] {_pagewidth_}
_heightqryresb_ [l=kz] {17}

## "тарих" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=kz] {_httpimg_/kz/schhistb.gif}
_widthsrchhistb_ [l=kz] {_pagewidth_}
_heightsrchhistb_ [l=kz] {17}

## "шығару" ## hand_made ##
_httpicondisplay_ [l=kz] {_httpimg_/display.gif}
_widthdisplay_ [l=kz] {60}
_heightdisplay_ [l=kz] {20}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsearchprefs_ [l=kz] {Іздеудің күйіне келтірулері}
_textcollectionprefs_ [l=kz] {Коллекцияның күйіне келтірулері}
_textpresentationprefs_ [l=kz] {Интерфейстің күйіне келтірулері}
_textpreferences_ [l=kz] {Күйіне келтірулер}
_textcasediffs_ [l=kz] {Регистрлер:}
_textignorecase_ [l=kz] {регистрлерді елемеу}
_textmatchcase_ [l=kz] {жоғарғы және төменгі регистрлерді қолдану}
_textwordends_ [l=kz] {Сөздердің жалғаулары:}
_textstem_ [l=kz] {сөздердің жалғауларын елемеу}
_textnostem_ [l=kz] {жалғауы бар сөздерді қолдану}
_textprefop_ [l=kz] {Көрсету _maxdocoption_ құжаттарды – іздеу нәтижелерін  _hitsperpageoption_ бетте құжаттан.}
_textextlink_ [l=kz] {Web-тің сыртқы түйіндеріне ену}
_textintlink_ [l=kz] {Бұл құжат алынған жер:}
_textlanguage_ [l=kz] {Интерфейс тілі:}
_textencoding_ [l=kz] {Кодировка:}
_textformat_ [l=kz] {интерфейс форматы:}
_textall_ [l=kz] {барлығы}
_textquerymode_ [l=kz] {Сұраным типі:}
_textsimplemode_ [l=kz] { Сұранымның қарапайым түрі}
_textadvancedmode_ [l=kz] { Сұранымның кеңейтілген түрі (! (ЕМЕС) , & (ЖӘНЕ), | (НЕМЕСЕ) және жақшалар) амалдары мен логикалық іздеу рұқсат етілген}
_textlinkinterm_ [l=kz] {аралық бет арқылы}
_textlinkdirect_ [l=kz] {тікелей өту}
_textdigitlib_ [l=kz] {электрондық кітапхана}
_textweb_ [l=kz] {Web}
_textgraphical_ [l=kz] {Графикалық}
_texttextual_ [l=kz] {Мәтіндік}
_textcollectionoption_ [l=kz] {<p> Қолдануға арналған ішкі коллекциялар: <br>}
_textrelateddocdisplay_ [l=kz] { ұқсас құжаттарды бейнелеу}
_textsearchhistory_ [l=kz] {Сұраным тарихы:}
_texthistorydisplay_ [l=kz] { сұраным тарихын _historynumrecords_ бейнелеу запроса}
_textnohistorydisplay_ [l=kz] { сұраным тарихын бейнелемеу}

_texttypesearch_ [l=kz] {Іздеу типі:}
_texttextsearch_ [l=kz] {мәтін бойынша іздеу}
_textformsearch_ [l=kz] {форма бойынша іздеу}
_textqueryboxsize_ [l=kz] {Іздеуге арналған Терезе өлшемі :}
_textregbox_ [l=kz] { іздеуге арналған әдеттегі терезе}
_textbigbox_ [l=kz] { іздеуге арналған үлкен терезе}
_textformtype_ [l=kz] {Форма типі:}
_textsimple_ [l=kz] { қарапайым}
_textadvanced_ [l=kz] { кеңейтілген}

# used in "with 4 fields" in the form search box
_textwith_ [l=kz] {нан}
_textfields_ [l=kz] {алаңдар}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "күйіне келтірулер" ## green_title ## h_pref ##
_httpiconhpref_ [l=kz] {_httpimg_/kz/h\_pref.gif}
_widthhpref_ [l=kz] {200}
_heighthpref_ [l=kz] {57}


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=kz] {Көмек}
_textSearchshort_ [l=kz] {арнайы терминдер бойынша іздеу}
_textSeriesshort_ [l=kz] {Шығарылымдар бойынша мазмұны}
_textDateshort_ [l=kz] {Даталар бойынша мазмұны}
_textSubjectshort_ [l=kz] {Заттық көрсеткіш}
_textToshort_ [l=kz] {Алушылар бойынша мазмұны}
_textFromshort_ [l=kz] {Жіберушілер бойынша мазмұны}
_textTitleshort_ [l=kz] {Жұмыс атаулары бойынша мазмұн}
_textBrowseshort_ [l=kz] {Құжаттарды қарау}
_textCreatorshort_ [l=kz] {Авторлар бойынша мазмұны}

_textOrganizationshort_ [l=kz] {Ұйымдар бойынша мазмұны}
_textHowtoshort_ [l=kz] {Қолдану тәсілі бойынша мазмұны}
_textTopicshort_ [l=kz] {Тақырыптар бойынша мазмұны}
_textPeopleshort_ [l=kz] {Персоналилер бойынша мазмұны}
_textLanguageshort_ [l=kz] {Тілдер бойынша мазмұны}
_textAcronymshort_ [l=kz] {Акронимдер бойынша мазмұны}
_textPhraseshort_ [l=kz] {коллекцияда кездесетін фразаларды қарау}
_textdefaultshorttext_ [l=kz] {анықталмаған классификация}

_textSearchlong_ [l=kz] {<p>Сіз іздеуді <i>арнайы терминдер бойынша </i> іздеу бетінен жүргізе аласыз. Бұл бет сіз коллекциямен істеуді бастағанда сөрелік болады және оған кез келген беттерден <i>іздеу кнопкасын басу арқылы оралуға болады</i>.}

_textTitlelong_ [l=kz] {<p>Сіз атаулар А-Я <i>кнопкасын басып </i> құжаттар атаулары бойынша мазмұнды <i>ала аласыз</i>. Бұл мазмұннан сіз атауларының алфавит бойынша орналасқан кітаптар тізімін көресіз. }

_textOrganizationlong_ [l=kz] {<p>Сіз ұйымдар<i>кнопкасын</i> басу арқылы<i>ұйымдар бойынша мазмұнды ала аласыз</i>. Бұл мазмұннан сіз ұйымдар тізімін көресіз. }

_textHowtolong_ [l=kz] {<p>Сіз тәсіл <i>кнопкасын</i> басу 
арқылы <i>қолданылу тәсілдері бойынша мазмұнды аласыз</i>.  Бұл мазмұннан коллекция құжаттарында бар практикалық ұсыныстарды көресіз.  }

_textCreatorlong_ [l=kz] {<p>Сіз авторлар А-Я <i>кнопкасын</i> басу арқылы <i>авторлар бойынша мазмұнды аласыз</i>. Бұл мазмұннан сіз авторлар фамилиялары бойынша сұрыпталған құжаттар тізімін көресіз. }

_textTopiclong_ [l=kz] {<p> Сіз тақыраптар <i>кнопкасын</i> басу арқылы<i>тақырыптар бойынша мазмұнды аласыз</i>. Бұл мазмұннан сіз тақырыптар тізімін көресіз. }

_textSubjectlong_ [l=kz] {<p> Сіз көрсеткіш <i>кнопкасын</i> басу арқылы коллекцияның заттық көрсеткішімен жұмыс істей аласыз</i>.  Заттық көрсеткіш иерархиялық принципте құрылып, коллекция жайлы ең толық мәлімет береді. }

_textTolong_ [l=kz] {<p> Сіз кімге<i>кнопкасын</i> басу арқылы<i>алушылар бойынша мазмұнды аласыз</i>.  Бұл мазмұннан сіз алушылар тізімін көресіз.  }

_textFromlong_ [l=kz] {<p> Сіз кімнен <i>кнопкасын</i> басу арқылы <i>жіберушілер бойынша мазмұнды аласыз</i>. Бұл мазмұннан коллекциядағы шығарулар\сериялар тізімін көресіз.  }

_textSerieslong_ [l=kz] {<p> Сіз даталар<i>кнопкасын</i> басу арқылы<i>даталар бойынша мазмұнды аласыз</i>. Бұл мазмұннан материалдар тізімін хронологиялық ретте көресіз. }


_textDatelong_ [l=kz] {<p> Сіз қарау <i>кнопкасын</i> басып құжаттарды қарай аласыз <i>. }

_textBrowselong_ [l=kz] {<p>Сіз қарау <i>browse publications</i> кнопкасын басып
<i>құжаттарды қарай аласыз</i>. }

_textPeoplelong_ [l=kz] {<p> Сіз персоналии А-Я <i>кнопкасын</i> басып персоналилер бойынша мазмұнын аласыз</i>. Бұл мазмұннан сіз фамилиялар бойынша сұрыпталған материалдар тізімін көресіз. }

_textLanguagelong_ [l=kz] {<p> Сіз тілдер <i>кнопкасын</i> басып тілдер бойынша мазмұнын аласыз</i>. Бұл мазмұннан сіз тілдер бойынша сұрыпталған мақалалар тізімін көресіз.}

_textAcronymlong_ [l=kz] {<p> Сіз акронимдер<i>кнопкасын</i> басып акронимдердің кездесуі бойынша мазмұнды аласыз</i>. Бұл мазмұннан сіз акронимдер тізімімен олардың кездесетін орнын көресіз.}

_textPhraselong_ [l=kz] { <p>Сіз фразалар<i>кнопкасын</i> басып басылымдарда кездесетін фразалар бойынша мазмұнын аласыз</i>.  Бұл үшін phind phrase browser шолушысы қолданылады.  }

_textdefaultlongtext_ [l=kz] { <p>Анықталмаған алаң бойынша сұрыпталған мақалаларды қарау үшін <i>анықталмаған классификация</i> кнопкасын басыңыз. }

_texthelptopics_ [l=kz] {
<h2 align=left>Бөлімдер</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Арнайы терминдер бойынша іздеуді қалай жүргізу керек</a>
<ul>
  <li><a href="\#query-terms">Іздеуге арналған сөздер</a>
  <li><a href="\#query-type">Сұраным типі</a>
  <li><a href="\#scope-of-queries">Сұраным мүмкіндіктері</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Коллекцияны күйіне келтіру</a>

  <li><a href="\#lang-prefs">Тілді күйіне келтіру</a>
  <li><a href="\#pres-prefs">Интерфейсті күйіне келтіру</a>
  <li><a href="\#search-prefs">Іздеуді күйіне келтіру</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=kz] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=kz] {Құжаттармен қалай істеу керек}
_booktextreadingdocs_ [l=kz] {Кітапты қалай оқу керек}
_bibtextreadingdocs_ [l=kz] {Библиографиялық тақырыпқа көбірек мәлімет}

_texthelpreadingdocs_ [l=kz] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Сіз қандайда бір құжатты ашқанда оның атын және беттің сол жақ жоғарғы бұрышында автор атын көресіз. Бұдан басқа сіз бет номерін, алға және артқа көшу стрелкаларын, жаңа бетті таңдау кнопкасын таба аласыз. 

<p>Төменде ағымдағы бөлімнің мәтіні берілген. Оны оқығаннан кейін, төмен жағында келесі немесе алдыңғы бөлімге көшу стрелкаларын көресіз. 


<p>Құжат аты мен оның авторының астында үш кнопка бар. Барлық мәтін <i>кнопкасын бассаңыз құжаттың барлық мәтінін экранға шығара аласыз. Егер құжат жеткілікті үлкен болса, онда ол біраз уақыт пен көп жадыны қажет етеді! </i> 
Берілген құжатты жаңа терезеге шығару үшін (бұл бірден бірнеше құжатты салыстырғыңыз келсе немесе екеуін бірден оқығыңыз келсе пайдалы) <i>Жаңа терезеде</i> кнопкасын басыңыз. Егер сіз бұл құжаттарды белгілі сөздер бойынша тапқан болсаңыз, онда олар құжат мәтінінде бөлініп тұрады. Іздеген сөздер құжат мәтінінде бөлініп тұрмауы үшін <i>бөлуді алып тастау </i> кнопкасын сасыңыз. 
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Келесі бөлімге көшу үшін стрелканы басыңыз...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... немесе артқа, алдыңғыға қайтып оралу үшін</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Барлық мәтінді шығарайынба, жоқпа</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Бұл бетті жаңа терезеде ашайынба</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Ізделетін сөздерді бөлейін бе жоқ па</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=kz] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> Сіз қандай да бір кітапты ашқанда, беттің сол жақ жоғарғы бұрышында оның мұқабасының суретін көресіз. Мұқаба суретінен басқа сіз мазмұндар кестесін таба аласыз. Кесте кеңейтіле алынады: папкілерді, оларды ашып немесе жабу үшін басыңыз. 

<p> Төменде ағымдағы бөлімнің мәтіні берілген оны оқып болған соң, оның астында келесі немесе алдыңғы бөлімге көшуге арналған стрелкаларды көресіз. 

<p>Фотосуреттен төменірек бірнеше кнопка бар. Экранға құжаттың барлық мәтінін шығару үшін <i>Барлық мәтін</i> кнопкасын басыңыз. Егер кітап айтарлықтай үлкен болса, онда ол біраз уақыт пен көп жадыны алады! Барлық махзмұнды шығарып  барлық тараулар мен бөлімдердің тақырыптарын көруіңіз үшін<i>Барлық мазмұнды</i> басыңыз.  Берілген құжатты жаңа терезеге шығару үшін (бұл бірден бірнеше құжатты салыстырғыңыз келсе немесе екеуін бірден оқығыңыз келсе пайдалы)<i>Жаңа терезеде</i> кнопкасын басыңыз. Егер сіз бұл құжаттарды белгілі сөздер бойынша тапқан болсаңыз, онда олар құжат мәтінінде бөлініп тұрмауы <i>бөуді алып тастау</i> кнопкасын басыңыз. 

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Кітап сөресін ашу</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Кітапты Ашу\жабу</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Мәтіннің осы бөлігін қарау</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Барлық мәтінді шығару керекпе жоқпа</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Мазмұнды жаю керекпе жоқпа</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Бетті жаңа терезеде ашу</td></tr>

<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Ізделінетін сөздерді бөлу керек пе жоқпа</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Келесі бөлімге көшу үшін стрелканы басыңыз...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... немесе артқа, алдыңғыға қайта оралу үшін</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=kz] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Кейбір библиографиялық карточкалар көптеген әртүрлі мәліметтер, мысалы құжаттың түйіні бар. Сіз оны іздеу нәтижелері бетінен көресіз: егер библиографиялық карточкада мәліметтер болса, онда ол   _iconblanktext_ белгісінің орнына _icontext_ белгісі түрінде көрсетіледі.
 
<p> _icontext_ белгісін басып сіз құжат туралы көбірек мәлімет ала аласыз. 

<p> Библиографиялық карточкадан төменірек екі кнопка. Берілген құжатты жаңа терезеге шығару үшін (бұл бірден бірнеше құжатты салыстырғыңыз келсе немесе екеуін бірден оқығыңыз келсе пайдалы) <i>Жаңа терезеде</i> кнопкасын басыңыз. Егер сіз бұл құжаттарды белгілі сөздер бойынша тапқан болсаңыз, онда олар құжат мәтінінде бөлініп тұрады. Іздеген сөздер құжат мәтінінде бөлініп тұрмауы <i>бөлуді алып тастау</i> кнопкасын басыңыз. 


<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Бетті жаңа терезеде ашу</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Ізделінетін сөздерді бөліп көрсету немесе жоқ</td></tr>
</table>
}

_texthelpsearching_ [l=kz] {
<h2>Арнайы терминдер бойынша іздеуді қалай жүргізу </h2>
<p>
  Сіз іздеу бетінен, келесі қадамдарға сәйкес қарапайым сұраным жасай аласыз. <p>
  
  <ol><li>Нені іздейтініңізді анықтаңыз
      <li>Оны қалай іздейтініңізді анықтаңыз: фразаны немесе жеке сөздерді қолданып 
      <li>Сұраным мәтінін іздеу жолына теріп енгізіңіз
      <li>Іздеуді бастау <i>кнопкасын басыңыз</i> 
  </ol>

<p>Сұраным орындалғаннан кейін экранда құжаттардың 20 атауы пайда болады. Тізімнің соңында, келесі 20 құжатқа көшетін кнопка бар. Нәтижелердің келесі беттерінде келесі 20 құжатқа немесе керісінше алдыңғы 20 құжатқа көшуге арналған кнопканы көресіз. Кез келген құжаттың атына немесе оның алдындағы белгіні басып, оны қарай аласыз. 

<p>Іздеу нәтижесінде ең көп дегенде -100 құжат болады. Сіз бұл санды күйіне келтірулер бетінен өзгерте аласыз (Беттің бас жағындағы <i> күйіне келтірулер </i>кнопкасы). <p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Іздеуге арналған сөздер</h3>

<p>Сіздің сұраным жолында енгізетініңіздің бәрі, “ іздеуге арналған сөздер” деп аталады. Әр сөз әріптер мен цифрлардан тұрады. Сөздер бос орынмен бөлінген. Егер басқа бір белгі болса, мысалы пунктуация белгілері, онда оларда бос белгі сияқты сөз бөлгіш қызметін атқарып ескерілмейді. Сіз пунктуация белгілері бар сөздер бойынша іздеу жүргізе аласыз. 


<p>Мысалы, <p>
    <ul><kbd>Тынық мұхит аралдарындағы Ауыл-орман шаруашылығы: қолдау жүйесі (1993)</kbd></ul>
      <p>сұранымын қарастырсақ ол келесімен пара-пар<p>
      <ul><kbd> Тынық мұхит аралдарындағы ауыл-орман шаруашылығы Қолдау жүйесі 1993</kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Сұранымдар типі</h3>

<p>Өзгеше екі сұраным типі бар.

<ul>
  <li>Барлық <b>сөздер</b> бойынша сұранымдар. Бұл сіз іздеу жолына енгізгіңіз келген сөздердің бәрі бар құжаттар үшін болады. Сұранымды қанағаттандыратын құжаттар Алфавиттік тәртіпте шығарылады. <p>

  <li>Кейбір <b>сөздер</b> бойынша сұранымдар. Тек құжат мәтінінде кездесуі мүмкін бірнеше сөзді жазу жеткілікті. Құжаттар сұранымға сәйкес келуінің төмендеу реті бойынша шығарылады. Сұранымға сәйкестік былай анықталады:  
      <p><ul>
        <li> құжатта ізделінетін терминдер көбірек кездескен сайын, ол көбірек сәйкес келеді;
        <li> жалпы сөздерге қарағанда, сирек сөздер маңыздырақ;
        <li> үлкен құжаттарға қарағанда кішкентайлары жақсы сәйкес.
      </ul>
</ul>

<p>Іздеуге қанша сөз қажет болса сонша сөзді пайдаланыңыз – бүтін сөйлем немесе параграф болуы мүмкін. Егер сіз тек бір сөз енгізсеңіз, онда құжаттар оның пайда болу жиілігінің кемуі бойынша орналасады. <p>
_texthelpscope_
}

_textdatesearch_ [l=kz] {дата бойынша іздеу}

_texthelpdatesearch_ [l=kz] {<h2>_textdatesearch_</h2>
Дата бойынша іздеу сізге белгілі бір уақыт аралығында болған оқиғаларға қатысты құжаттарды, белгілі бір іздеу терминімен табылатын құжаттарды табу сияқты табуға мүмкіндік береді. Сіз іздеуді белгілі бір жылға қатысты құжаттар бойынша және жылдар кезеңіне қатыстылары бойынша жүргізе аласыз.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Мұны қалай қолдану керек:</h3>
<ul>
   <li>Құжаттарды нақты дата бойынша іздеу:<p>
   <ul>
       <li>Іздеуге арналған кәдімгі сөздерді енгізіңіз.	
       <li>Қажетті жылды “Бастапқы (немесе нақты) дата” түрінде енгізіңіз.
       <li>Егер сіздің жылыңыз біздің эрамызға дейінгі (немесе Христос туылғанға дейінгі) аралықта жатса, онда бұдан былай пайда болатын мәзірден “Б.э.д”-ді таңдаңыз.
       <li>Іздеуді бастаңыз.
   </ul>
<p><li>Құжаттарды уақыт аралығы бойынша іздеу:<p>
   <ul>
       <li>Іздеуге арналған кәдімгі сөздерді енгізіңіз.


       <li>Бастапқы жылды “Бастапқы (немесе нақты) дата” түрінде енгізіңіз. 
       <li>Аяққы жылды “Аяққы дата” түрінде енгізіңіз.
       <li>Пайда болатын мәзірден “Б.э.д”-ді осы кезеңнің кез келген датасы үшін (Христост туылғанға дейінгі кезең деп те аталады) таңдаңыз. 
       <li>Іздеуді бастаңыз.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Дата бойынша іздеу қалай істейді</h3>

Сұранымның толығырақ нәтижесін алу үшін интервалдық сұранымды, қолдану ұсынылады, себебі кейбір құжаттарда даталар нақты көрсетілмеген (мысалы жыл емес ғасыр көрсетілуі мүмкін). 
<p>
}

_textchangeprefs_ [l=kz] {күйіне келтірулерді өзгерту}

_texthelppreferences_ [l=kz] {<h2>_textchangeprefs_</h2>

<p>Күйіне келтірулер <i>бетінде</i> (беттің жоғарғы бөлігіндегі кнопка) сіздер интерфейстің кейбір параметрлерін өзгерте аласыз. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Коллекцияларды күйіне келтіру</h3>

Кейбір коллекцияларда бірнеше ішкі коллекциялар болады, оларда іздеу әрқайсысында жеке және барлығында бірге жүргізіле алады. Күйіне келтіру бетінде сіз іздеуге қосқыңыз келген ішкі коллекцияларды таңдай аласыз.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Тілді күйіне келтіру</h3>

Әр коллекцияда стандартты интерфейс тілі бар, бірақ сіз кез келген басқа тілді таңдай аласыз. Сондай-ақ сіз осы программада қолданылатын басқа кодировканы таңдай аласыз, сіздің браузерге тура келетіні автоматты түрде стандартты болады, ең дұрысы кодировканы қолмен таңдаған. Коллекциялардың барлығында қараудың графикалық режимінен мәтіндікке және керісінше көшуге болады. 
<p>_iconblankbar_

<a name=pres-prefs>
<h3 align=left>Интерфейсті күйіне келтіру </h3>

Коллекцияларңа байланысты оларда әртүрлі бірнеше күйіне келтірулер болады. 

<p>Web беттер коллекциясы әр құжаттың жоғарғы жағындағы басқару панелін қолдануға мүмкіндік береді, сонымен іздеуден кейін Greenstone тақырыбынсыз бірден Web бетке түсесіз.  Жаңа сұраным жасау үшін өзіңіздің браузеріңіздегі "back" кнопкасын бассаңыз болғаны. Мұндай коллекциялар WWW дағы электрондық кітапхана ауқымынан шығаратын сілтемелерді басқанда пайда болатын жүйелік қателерге тыйым салу мүмкіндігін береді. 
<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Іздеуді күйіне келтіру</h3>
<p>Екі ауыстырып қосқыш мәтінді іздеу дәлдігін басқарады. “Регистрлер” қайта қосқышы регистрді ескеруді өшіреді\іске қосады. “Сөз жалғаулары” қайта қосқыштары сөздің жалғауларын қолдануды немесе ескермеуді қолдану мүмкіндігін береді. “Іздеу терезесінің өлшемі” қайта қосқышы сұраным мәтіні ретінде бүтіндей бір абзацты енгізу мүмкіндігін береді.  
<p>Мысалы, егер <i>регистрлерді елемеу</i> және
<i>сөз жалғауларын ескермеу таңдалса</i>,онда сұраным<p>
    <ul><kbd>African building</kbd></ul>
      <p>келесі түрде түсініледі<p>
      <ul><kbd>africa builds</kbd></ul><p>
      Себебі “African” сөзіндегі жоғарғы регистр әрпі төменгі регистр әрпіне өзгертіліп, “n” және “ing” жалғаулары сөзден алып тасталынады.      "African" және "building" (сондай-ақ, "s" "builds" сөзінен алып тасталынады.).

<p>Сіз ЖӘНЕ (&), НЕМЕСЕ (|), ЖӘНЕ ЕМЕС амалдарын қолданып сұранымның кеңейтілген формасына көше аласыз. Бұл дәл сұранымдар құру мүмкіндігін береді. Алдыңғы іздеу нәтижелері көрсетілген кезде сұраным тарихын көрсетуді іске қоса аласыз. Бұл аздап өзгертілген сұранымдар түрін жасауға мүмкіндік береді. Сіз бір беттегі құжаттардың жалпы саны мен іздеу нәтижесінің жалпы санын реттей аласыз. 
}

_texttanumbrowseoptions_ [l=kz] {Бұл коллекцияда іздеудің әр түрлі тәсілдері бар (_numbrowseoptions_):}

_textsimplehelpheading_ [l=kz] {Ақпаратты қалай іздеу керек}

_texthelpscope_ [l=kz] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Іздеу диапазоны </h3>

<p>
Коллекциялардың көпшілігінде сіз әртүрлі іздеу индекстерін қолдана аласыз. Мысалы, кітап атауларының, авторлар фамилиялары индекстероін. Ол тарау немесе бөлім атауларының индекстері де болуы мүмкін. Егер сіз қажетті индексті көрсетпесеңіз онда экранға құжаттың бәрі шығарылады. Егер құжат бүтіндей бір кітап болса онда ол сәйкес орында ашылады. 

}


